Bug 1161397 - qemu core dump when install a RHEL.7 guest(xhci) with migration
Summary: qemu core dump when install a RHEL.7 guest(xhci) with migration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Gerd Hoffmann
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1074219
Blocks: 833649 1103193 1146483 1146486
TreeView+ depends on / blocked
 
Reported: 2014-11-07 04:29 UTC by langfang
Modified: 2015-03-05 09:57 UTC (History)
16 users (show)

Fixed In Version: qemu-kvm-rhev-2.1.2-14.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1074219
Environment:
Last Closed: 2015-03-05 09:57:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0624 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2015-03-05 14:37:36 UTC

Comment 2 Gerd Hoffmann 2014-11-18 11:50:03 UTC
patch posted.

Comment 3 Miroslav Rezanina 2014-11-27 12:54:38 UTC
Fix included in qemu-kvm-rhev-2.1.2-14.el7

Comment 5 langfang 2014-12-01 06:27:45 UTC
Test on latest version:
Host:
# uname -r
3.10.0-210.el7.x86_64
# rpm -q qemu-kvm-rhev
qemu-kvm-rhev-2.1.2-14.el7.x86_64

Guest:rhel7

Steps:
1.Install a RHEL7 guest with xhci device 

2.Keep ping-pong migration during installation 


Results:
migration successfully.

According to above test ,this bug has been fixed.

Comment 8 errata-xmlrpc 2015-03-05 09:57:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0624.html


Note You need to log in before you can comment on or make changes to this bug.